import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/01/173af362617760ecffab40fcc338cdb6.png
var tpld2 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpld2, _Component);
  function tpld2() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpld2.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        borderRadius: '.5em',
        position: 'relative',
        overflow: 'hidden,',
        margin: '0 auto',
        maxWidth: '420px',
        height: '280px'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '100%',
        background: '#FBB9B0',
        borderRadius: '10px',
        border: '2px solid #000000',
        display: 'flex',
        alignItems: 'center',
        justifyContent: 'center',
        padding: '0.4em 0.2em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '90%',
        height: '20px',
        background: '#000000',
        borderRadius: '5px',
        padding: '0.4em'
      }
    })), /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'absolute',
        top: '4.8%',
        left: '50%',
        transform: 'translateX(-50%)',
        width: '82%'
      }
    }, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/11/01/173af362617760ecffab40fcc338cdb6.png",
      alt: "",
      style: {
        width: '100%',
        height: '100%'
      }
    })));
  };
  return tpld2;
}(Component);
export { tpld2 as default };